Subject: Last Call: IPv4 over IEEE 1394 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Jun 1999 15:28:05 -0400

The IESG has received a request from the IP Over IEEE 1394 Working
Group to consider IPv4 over IEEE 1394 <draft-ietf-ip1394-ipv4-15.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 6, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ip1394-ipv4-15.txt